Subject: I/O issues with writing to mtdblock devices on kirkwood

From: [email-masked] (Andrew Lunn)
Date: Fri, 21 Aug 2015 15:07:25 +0200

On Fri, Aug 21, 2015 at 01:24:17PM +0100, Ian Campbell wrote:
> Hi kirkwood-upstream,

Hi Ian

Thanks for forwarding the reports to us. I will try to reproduce it on my
TS-119P.

I'm travelling for the next 10 days, so it may take a while.

    Andrew